!
! Copyright 08/30/96 Sun Microsystems, Inc. All Rights Reserved
!

!	ident	"@(#)general.res	1.2	96/08/30 SMI"

!
! Resources used for both CDE and non-CDE (e.g. Motif) environments.
!

! Get the right things to have shadows and only the right things
! (Please keep this list sorted.)
*HTML*shadowThickness: 1
*PsGrid*shadowThickness: 1
*XMCascadeButtonGadget*shadowThickness: 1
*XmCascadeButton*shadowThickness: 1
*XmDrawnButton*shadowThickness: 1
*XmDrawnButtonGadget*shadowThickness: 1
*XmList*shadowThickness: 1
*XmOptionMenu*OptionButton*shadowThickness: 1
*XmOptionMenu*shadowThickness: 1
*XmPanedWindow*sashShadowThickness: 1
*XmPushButton*shadowThickness: 1
*XmPushButtonGadget*shadowThickness: 1
*XmScale*shadowThickness: 1
*XmScrollBar*shadowThickness: 1
*XmSelectionBox*shadowThickness: 1
*XmSeparator*shadowThickness: 2
*XmSeparatorGadget*shadowThickness: 2
*XmText*shadowThickness: 1
*XmTextField*shadowThickness: 1
*XmToggleButton.shadowThickness: 0
*XmToggleButtonGadget.shadowThickness: 0

! Tighten up scrollbar spacing
*XmScrolledWindow*spacing: 0
*dtTermScrolledWindow*spacing: 0

! Shrink height of menubars
*XmCascadeButton.marginHeight: 2
*XmCascadeButton.marginWidth:  5

*XmText*wordWrap:	True

! General Help Dialog
*XmDialogShell.DtHelpDialog*DisplayArea.background: White
*XmDialogShell*XmDialogShell.DtHelpDialog*DisplayArea.background: White
*XmDialogShell.DtHelpDialog*DisplayArea.foreground: Black
*XmDialogShell*XmDialogShell.DtHelpDialog*DisplayArea.foreground: Black
! Quick Help Dialog
*XmDialogShell.DtHelpQuickDialog*DisplayArea.background: White
*XmDialogShell*XmDialogShell.DtHelpQuickDialog*DisplayArea.background: White
*XmDialogShell.DtHelpQuickDialog*DisplayArea.foreground: Black
*XmDialogShell*XmDialogShell.DtHelpQuickDialog*DisplayArea.foreground: Black

!!
!! Help menu mnemonics
!!
*OverView.mnemonic: H
*On Item.mnemonic: O
*spare1.mnemonic: D
*Release Notes.mnemonic: R
*Online Documentation.mnemonic: W
*Send Comments.mnemonic: S
*About Toolname.mnemonic: A

!
! End of resources used for both CDE and non-CDE (e.g. Motif) environments.
!
